Subject: RE: bug#2270: [PATCH] bug#2270, RE: 23.0.90; find-library:... (2) other-window version

From: "Drew Adams" <[email-masked]>
Date: Wed, 24 Oct 2012 14:25:14 -0700

> Please provide a proper patch (i.e. not one that doesn't simply
> duplicate find-library's code.)

Dunno what you mean.  Do you just mean a proper patch (e.g. `diff' output) or
are you saying that you want code that is different from what I sent?
 
> > only `C-x C-f' or `C-x 4 f', but not both.
> 
> Actually, adding a C-x 4 prefix that works for "all" commands 
> would make sure that both options are always available.

That's fine.  I already spoke up in favor of your idea (in the abstract).

I assume that it will be just as easy as now for a user to bind a different
function to one or the other key sequence, without affecting the other?

IOW, today a user can easily bind `C-x 4 f' to `butterfly' and leave `C-x C-f'
bound to `find-file'.  I assume that will be just as easy after your
implementation.  Likewise, for unbinding one of the two but not the other.